Subject: Trainer Candidate - KUMARI MEENU
From: KUMARI MEENU <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 09:19:42 -0500

| | Tech Support Test

Name | KUMARI MEENU
E-mail | [email-masked]
Phone Number | (+91) 9289092705
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | SOUTH WEST

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | POLICY BAZAAR.COM | QUALITY ANSSURANCE | 17- JANUARY-2023 | 26,000
Previous Employer 1 | DKC EXPORTS PVT LTD | SHIPPING ASSISTANT | 5-DEC-2022 | 20,000
Previous Employer 2 | FOXIVISION SCREENING SERVICES PVT LTD | BACKEND EXCUTIVE AND QUALITY ANALYST | 23-APRIL-2021 | 18,000

If Selected, how much time do you need to join? | IMMIDIATE JOINER

Please briefly describe your work experience specifically in Quality?

1) High performance delivery on all quality parameters.
2) Call Auditing and Evaluation.
3) Conduct audits and feedback for all the agents with the objective of improving agent’s.
4) Giving 1on 1 feedback
5) Understand customer needs and requirements to develop effective quality control processes.
6) Execute internal call listening/calibration sessions.
7) MIS preparation and data sheet record of the work.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my previous organization there are some agents who were good but don't take there work on serious note, As they barely able to meet the Quality Parameters, I personally take numerous of 1 on 1 sessions with them but it won't work at all, because they listen the session carefully but after sessions they take it casually.

So I was not able to figure how to buckle them up, however at that time I read somewhere that the best way to bring best outcome from a mischievous student is to make that student as a Monitor of the class.

So I do the same with my team I divide the responsibility of the team to that 3 agents and ask them to take care of the score of others and team as well, If the score of others will goes down so all of them 3 will be responsible for that and they have to give a penalty for that as well.

So in the beginning they are not able to manage but later when they found that it has to be done in order to survive then they 3 together give there best in work, And now if any of the member of there team is not able to score so they can overcome that by scoring good and the overall score of the team won't impact.
After a year they all were promoted because Or there continuous growth and work qualities. And that's the best compliment for me as as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service
1)Your customer emails from your website. You respond within 24 hours.
2)Your customer is not happy with a product/service and wants to return it or get a refund. You willingly accept the return less any restocking or trouble it causes you.
3)You are on the phone with a customer and another customer walks in your office. You whisper to the customer standing in front of you that you will be right with them while you finish your call. They wait 5 minutes.

Great Customer Service –
1)You respond to that customer within minutes. (And watch out, this is fast becoming the standard of simply “good” service.)
2)You not only graciously accept the return but let the customer know you will waive all fees associated to ensure that their experience is a good one. You then suggest alternative products/services that might fit them based on their feedback on the initial experience.
3)You tell the person on the phone to hold for one moment and you will be right back with them. You greet the customer in front of you and quickly assess their needs. If you can help within 15 seconds, do it. If not, explain you need XX minutes to finish the call you are on (they already know you are on the phone) and will be right with them. You return to your call, apologize for putting them on hold, and finish helping the caller.

What according to you makes you a good candidate for this position?

I am best for the QA position because I have a strong attention to detail, experience in testing and debugging, and the ability to communicate effectively with team members. I am also proficient in industry standard tools and methodologies for quality assurance, and I am passionate about delivering high-quality products to the end-user.

Above all, if you state that you have a passion of quality assurance then you will be vastly differentiated from most candidates. Reaffirming that you have attention to detail and demonstrating it is bonus points.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |